<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:background="@color/backGround_contact"
    android:layout_height="match_parent"
    tools:context=".ui.contact.ContactActivity">



    <EditText

        android:cursorVisible="false"
        android:maxEms="17"
        android:textSize="40dp"
        android:id="@+id/edt_number"
        android:textColor="@color/white"
        android:gravity="center"
        android:layout_marginTop="114dp"
        android:layout_width="match_parent"
        android:layout_height="60dp">

    </EditText>
    <View
        android:id="@+id/view"
        android:layout_marginTop="169dp"
        android:background="#748A9D"
        android:layout_width="match_parent"
        android:layout_height="1dp">
    </View>

    <RelativeLayout
        android:id="@+id/rtl_skeleton_pad"

        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_alignParentBottom="true"
        android:layout_marginBottom="70dp">

        <RelativeLayout
            android:id="@+id/rtl_pad_row1"
            android:layout_width="match_parent"
            android:layout_height="87dp"
            android:layout_marginLeft="60dp"
            android:layout_marginRight="65dp">

            <RelativeLayout

                android:id="@+id/rtl_pad_one"
                android:layout_width="67dp"
                android:layout_height="67dp">

                <TextView
                    android:id="@+id/tv1"

                    android:layout_width="60dp"
                    android:layout_height="60dp"
                    android:layout_centerInParent="true"
                    android:gravity="center"
                    android:text="1"
                    android:textColor="@color/backGround_pad_number"
                    android:textSize="57dp"></TextView>
            </RelativeLayout>

            <RelativeLayout
                android:id="@+id/rtl_pad_two1"

                android:layout_width="67dp"
                android:layout_height="87dp"
                android:layout_centerInParent="true"
                android:layout_centerVertical="true">

                <TextView
                    android:id="@+id/tv_pad_two1"
                    android:layout_width="60dp"
                    android:layout_height="60dp"
                    android:layout_centerHorizontal="true"
                    android:gravity="center"
                    android:text="2"

                    android:textColor="@color/backGround_pad_number"
                    android:textSize="57dp"></TextView>

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_alignParentBottom="true"
                    android:layout_centerHorizontal="true"
                    android:text="ABC"
                    android:textColor="@color/white"
                    android:textSize="12dp"></TextView>
            </RelativeLayout>

            <RelativeLayout
                android:id="@+id/rtl_pad_three1"
                android:layout_width="67dp"
                android:layout_height="87dp"
                android:layout_alignParentRight="true"
                android:layout_centerVertical="true">

                <TextView
                    android:layout_width="60dp"
                    android:layout_height="62dp"
                    android:gravity="center"
                    android:text="3"
                    android:textColor="@color/backGround_pad_number"
                    android:textSize="57dp"></TextView>

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_alignParentBottom="true"
                    android:layout_centerHorizontal="true"
                    android:text="DEF"
                    android:textColor="@color/white"
                    android:textSize="12dp"></TextView>
            </RelativeLayout>

        </RelativeLayout>

        <RelativeLayout

            android:id="@+id/rtl_pad_row2"
            android:layout_width="match_parent"
            android:layout_height="87dp"
            android:layout_below="@+id/rtl_pad_row1"
            android:layout_marginLeft="60dp"
            android:layout_marginTop="15dp"
            android:layout_marginRight="65dp">

            <RelativeLayout
                android:id="@+id/rtl_pad_one2"


                android:layout_width="67dp"
                android:layout_height="87dp">

                <TextView
                    android:id="@+id/tv_pad_two2"
                    android:layout_width="60dp"
                    android:layout_height="60dp"
                    android:layout_centerHorizontal="true"
                    android:gravity="center"
                    android:text="4"

                    android:textColor="@color/backGround_pad_number"
                    android:textSize="57dp"></TextView>

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_alignParentBottom="true"
                    android:layout_centerHorizontal="true"
                    android:text="GHI"
                    android:textColor="@color/white"
                    android:textSize="12dp"></TextView>
            </RelativeLayout>

            <RelativeLayout
                android:id="@+id/rtl_pad_two2"

                android:layout_width="67dp"
                android:layout_height="87dp"
                android:layout_centerInParent="true"
                android:layout_centerVertical="true">

                <TextView
                    android:layout_width="60dp"
                    android:layout_height="60dp"
                    android:layout_centerHorizontal="true"
                    android:gravity="center"
                    android:text="5"

                    android:textColor="@color/backGround_pad_number"
                    android:textSize="57dp"></TextView>

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_alignParentBottom="true"
                    android:layout_centerHorizontal="true"
                    android:text="JKL"
                    android:textColor="@color/white"
                    android:textSize="12dp"></TextView>
            </RelativeLayout>

            <RelativeLayout
                android:id="@+id/rtl_pad_three2"
                android:layout_width="67dp"
                android:layout_height="87dp"
                android:layout_alignParentRight="true"
                android:layout_centerVertical="true">

                <TextView
                    android:layout_width="60dp"
                    android:layout_height="62dp"
                    android:gravity="center"
                    android:text="6"
                    android:textColor="@color/backGround_pad_number"
                    android:textSize="57dp"></TextView>

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_alignParentBottom="true"
                    android:layout_centerHorizontal="true"
                    android:text="MNO"
                    android:textColor="@color/white"
                    android:textSize="12dp"></TextView>
            </RelativeLayout>

        </RelativeLayout>

        <RelativeLayout

            android:id="@+id/rtl_pad_row3"
            android:layout_width="match_parent"
            android:layout_height="87dp"
            android:layout_below="@+id/rtl_pad_row2"
            android:layout_marginLeft="60dp"
            android:layout_marginTop="15dp"
            android:layout_marginRight="65dp">

            <RelativeLayout
                android:id="@+id/rtl_pad_one3"


                android:layout_width="67dp"
                android:layout_height="87dp">

                <TextView
                    android:layout_width="60dp"
                    android:layout_height="60dp"
                    android:layout_centerHorizontal="true"
                    android:gravity="center"
                    android:text="7"

                    android:textColor="@color/backGround_pad_number"
                    android:textSize="57dp"></TextView>

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_alignParentBottom="true"
                    android:layout_centerHorizontal="true"
                    android:text="PQRS"
                    android:textColor="@color/white"
                    android:textSize="12dp"></TextView>
            </RelativeLayout>

            <RelativeLayout
                android:id="@+id/rtl_pad_two3"

                android:layout_width="67dp"
                android:layout_height="87dp"
                android:layout_centerInParent="true"
                android:layout_centerVertical="true">

                <TextView
                    android:layout_width="60dp"
                    android:layout_height="60dp"
                    android:layout_centerHorizontal="true"
                    android:gravity="center"
                    android:text="8"

                    android:textColor="@color/backGround_pad_number"
                    android:textSize="57dp"></TextView>

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_alignParentBottom="true"
                    android:layout_centerHorizontal="true"
                    android:text="TUV"
                    android:textColor="@color/white"
                    android:textSize="12dp"></TextView>
            </RelativeLayout>

            <RelativeLayout
                android:id="@+id/rtl_pad_three3"
                android:layout_width="67dp"
                android:layout_height="87dp"
                android:layout_alignParentRight="true"
                android:layout_centerVertical="true">

                <TextView
                    android:layout_width="60dp"
                    android:layout_height="62dp"
                    android:gravity="center"
                    android:text="9"
                    android:textColor="@color/backGround_pad_number"
                    android:textSize="57dp"></TextView>

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_alignParentBottom="true"
                    android:layout_centerHorizontal="true"
                    android:text="WXYZ"
                    android:textColor="@color/white"
                    android:textSize="12dp"></TextView>
            </RelativeLayout>

        </RelativeLayout>

        <RelativeLayout

            android:id="@+id/rtl_pad_row4"
            android:layout_width="match_parent"
            android:layout_height="87dp"
            android:layout_below="@+id/rtl_pad_row3"
            android:layout_marginLeft="60dp"
            android:layout_marginTop="15dp"
            android:layout_marginRight="65dp">

            <RelativeLayout
                android:id="@+id/rtl_pad_one4"


                android:layout_width="67dp"
                android:layout_height="87dp">

                <TextView
                    android:id="@+id/tv_pad_two4"
                    android:layout_width="60dp"
                    android:layout_height="60dp"
                    android:layout_centerInParent="true"
                    android:layout_centerHorizontal="true"
                    android:gravity="center"
                    android:text="+"

                    android:textColor="@color/backGround_pad_number"
                    android:textSize="57dp"></TextView>

            </RelativeLayout>

            <RelativeLayout
                android:id="@+id/rtl_pad_two4"

                android:layout_width="67dp"
                android:layout_height="87dp"
                android:layout_centerInParent="true"
                android:layout_centerVertical="true">

                <TextView
                    android:id="@+id/tv_pad_two"
                    android:layout_width="60dp"
                    android:layout_height="wrap_content"
                    android:layout_centerInParent="true"
                    android:gravity="center"
                    android:text="0"
                    android:textColor="@color/backGround_pad_number"
                    android:textSize="57dp"></TextView>

            </RelativeLayout>

            <RelativeLayout
                android:id="@+id/rtl_pad_three4"
                android:layout_width="67dp"
                android:layout_height="87dp"
                android:layout_alignParentRight="true"
                android:layout_centerVertical="true">

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="62dp"

                    android:layout_centerInParent="true"
                    android:gravity="center"
                    android:text="#"
                    android:textColor="@color/backGround_pad_number"
                    android:textSize="57dp"></TextView>

            </RelativeLayout>

        </RelativeLayout>

    </RelativeLayout>

</RelativeLayout>